{
  "name": "phaser-sandbox",
  "version": "1.0.0",
  "description": "A Phaser 3 Project Template",
  "main": "src/index.js",
  "scripts": {
    "build": "cross-env NODE_ENV=production webpack",
    "start": "cross-env NODE_ENV=development webpack-dev-server"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sven.hemmer/phaser-sandbox"
  },
  "author": "Sven Hemmer",
  "license": "MIT",
  "licenseUrl": "http://www.opensource.org/licenses/mit-license.php",
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/preset-env": "^7.11.5",
    "babel-loader": "^8.1.0",
    "clean-webpack-plugin": "^3.0.0",
    "cross-env": "^7.0.2",
    "file-loader": "^6.1.0",
    "html-webpack-plugin": "^4.5.0",
    "phaser": "^3.24.1",
    "raw-loader": "^4.0.1",
    "webpack": "^4.44.2",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.0"
  }
}
